Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1568264 - [RFE] Able to assign Products and Product content to a host collection
Summary: [RFE] Able to assign Products and Product content to a host collection
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Host Collections
Version: 6.2.14
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Radovan Drazny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 05:23 UTC by Ram Nayan Singh
Modified: 2021-06-10 16:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-15 12:46:19 UTC
Target Upstream Version:


Attachments (Terms of Use)
Example workflow (121.67 KB, image/png)
2019-02-15 12:45 UTC, Rich Jerrido
no flags Details

Comment 2 Rich Jerrido 2019-02-15 12:45:47 UTC
Created attachment 1535163 [details]
Example workflow

Comment 3 Rich Jerrido 2019-02-15 12:46:19 UTC
This can be accomplished with today on the content hosts page. See the attachment in comment #2.


Note You need to log in before you can comment on or make changes to this bug.